EWS Managed API Version 15.00.0516.014?

Aug 20, 2015 at 2:28 AM
Edited Aug 20, 2015 at 2:34 AM
Hi,

This may be a obvious question but the Help page for EWS Editor 1.13 says, "This build assumes you are using a build of the EWS Managed API version 15.00.0516.014 or later. Other versions may or may not work, good luck!" What exactly is version 15.00.0516.014? I've only heard of v2.0.

Thanks in advance!
lijinv